Catmandu-FedoraCommons

Prerequisites

Catmandu-FedoraCommons declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catmandu0.05Catmandu-0.9204131.43
Data::Validate::Type1.004000Data-Validate-Type-v1.5.1134.29
Data::Validate::URI0.06Data-Validate-URI-0.06122.86
HTTP::Request::Common6.03HTTP-Message-6.06128.57
RDF::Trine1.003RDF-Trine-1.009134.29
XML::LibXML2.0014XML-LibXML-2.0116134.29
perlv5.10.1perl0.00

Catmandu-FedoraCommons declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Software::License0Software-License-0.103010134.29
Test::More0.98Test-Simple-1.001006128.57

Catmandu-FedoraCommons declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4Module-Build-0.4210134.285714285714